/* ----------------------------------------------------------------------------------------------------------
1) HTML tags
---------------------------------------------------------------------------------------------------------- */

body {background-color:#fff; color:#404040}

a {text-decoration:none;color:#004986; cursor:pointer;}
a:link {text-decoration:none;color: #03569a;}
a:visited{text-decoration:none;}
a:hover {text-decoration:underline;color:#FF9900;}
a:active {text-decoration:none;}
/*
a {color:#404040;}
a:hover {color:#000;}
*/
/* ----------------------------------------------------------------------------------------------------------
2) HTML styles
---------------------------------------------------------------------------------------------------------- */

/* ----------------------------------------------------------------------------------------------------------
3) Layout
---------------------------------------------------------------------------------------------------------- */

    #nav span {color:#DDD;}
    #nav #nav-active {color:#DD1600;}

    #tray {background-color:#BFBFBF;}
    #tray li a {color:#404040;}
    #tray li#tray-active a {background-color:#DD1600; color:#FFF;}
    #tray li a:hover {background-color:#9F9F9F; color:#FFF;}

        #search #search-input {background-color:#FFF;}
        #search #search-input input {color:#404040;}

/*    #footer, #footer a {color:#9f9f9f;}
    #footer a:hover {color:#404040;}*/

/* ----------------------------------------------------------------------------------------------------------
4-1) Page: Homepage
---------------------------------------------------------------------------------------------------------- */

#leftandright h2 {color:#0090C7;}
#leftandright h4 {color:#0090C7;}

#col-top, #col-bottom, #col {background-color:#E9FAFF;}

#cols3 .col h3 {background-color:#F5F5F5; color:#DD1600;}
#cols3 .col h3 a {color:#DD1600;}
#cols3 .col h3 a:hover {color:#000;}
#cols3 .col-more {background:#F5F5F5;}

#cols2 #col-left .title h4, #cols2 #col-right h4 {color:#DD1600;}
#cols2 #col-left .title h4, #cols2 #col-left .title span {background-color:#FFF;}
#cols2 #col-left .article {color:#DD1600;}
#cols2 #col-left a:hover.article {color:#000;}

#cols2 #col-right {background-color:#F5F5F5;}
#cols2 #col-right h4 span {background-color:#F5F5F5;}

.usage{
 border:1px solid #999999;
 background-color:#000000;
 margin:10px;
 padding:10px;
 color:#FFFFFF;
 font-family:"Courier New",Courier, mono;
 font-size:1em;
}

/* ----------------------------------------------------------------------------------------------------------
5) Others
---------------------------------------------------------------------------------------------------------- */

.high {color:#777}
